/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#header #logo-arti {
		padding: 14px 0 0 14px;
		margin-bottom: 14px;
	}
	ul#menu-principale li a {
		padding: 7px;
	}
	div#menu-tematico.hover_effect ul li {
		margin-bottom: 12px;
	}
	div#menu-tematico.hover_effect ul li a {
		transition: none;
	}
	#section {
		/*width: 100%;*/
	}
	#section .box-home, .videogallery .box-video {
		width: 229px !important;
		height: 229px !important;
		margin-right: 3px;
		margin-bottom: 3px;
	}
	#section .box-home .img-right, #section .box-home .img-left, #section .box-home .img-top, #section .box-home .img-large, .videogallery .box-video .img-top {
		width: 229px !important; 
		height: 229px !important; 
	}
	#section.categoria .article .thumbnail-category {
		/*border-left: none;*/
	}
	#section.categoria .article.img-post .contenuto, body.page-id-22317 article.article-filtro .contenuto {
		border-right: 1px dashed #A9B6C1;
		right: 230px !important;
	}
	body.tax-rassegna-stampa div#sottocategorie .grid-sizer, body.tax-rassegna-stampa div#sottocategorie .grid-item, body.tax-rassegna-stampa div#giornali .grid-sizer, body.tax-rassegna-stampa div#giornali .grid-item, body.tax-rassegna-stampa div#risultati-ricerca .grid-sizer, body.tax-rassegna-stampa div#risultati-ricerca .grid-item, body.tax-testata-giornalistica div#sottocategorie .grid-sizer, body.tax-testata-giornalistica div#sottocategorie .grid-item, body.page-id-4837 div#sottocategorie .grid-sizer, body.page-id-4837 div#sottocategorie .grid-item, body.page-id-7168 div#sottocategorie .grid-sizer, body.page-id-7168 div#sottocategorie .grid-item {
		width: 31.45%;
	}
	body.tax-rassegna-stampa div#sottocategorie .article .etichetta, body.tax-rassegna-stampa div#giornali .article .etichetta, body.tax-rassegna-stampa div#risultati-ricerca .article .etichetta, body.page-id-4837 .article.video .etichetta {
		font-size: 21px;
	}
	div.embedded {
		width: 31.892%;
	}
	header #kh h2 {padding-left: 0 !important;}
	header #kh ul#menu-kh li a {font-size: 1em; padding: 11px;}
	#container-menu-kh .navbar-default {background-color:#DDDAF0;}
	body.page-id-22317 article.article-kh {width: 336px; height: 336px;}
}
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: portrait) {
	/* Orientamento Verticale */
	#header div#motto {
		border-bottom: none;
		text-align: center;
	}
	div#menu-tematico.hover_effect ul li {
		margin-bottom: 12px;
	}
	div#menu-tematico.hover_effect ul li a {
		transition: none;
	}
	.nav>li>a {
		padding: 5px 7px;
		font-size: 12px;
	}
	div#social ul li a {
		font-size: 14px;	
	}
	div#container-submenu {
		margin-top: 7px;
	}
	div.row.separatore {
		padding-right: 0;
		border-right: none;
	}
	#main, #section {
		width: 100% !important;
	}
	#section .box-home, .videogallery .box-video {
		width: 237px !important;
		height: 237px !important;
		margin-right: 3px;
		margin-bottom: 3px;
	}
	#section .box-home .img-right, #section .box-home .img-left, #section .box-home .img-top, #section .box-home .img-large, .videogallery .box-video .img-top {
		width: 237px !important; 
		height: 237px !important; 
	}
	div.embedded {
		margin-bottom: 15px;
		padding-left: 0;
		padding-right: 0;
		width: 31.945%;;
	}
	div.embedded.primo {
		margin-right: 15px;
	}
	div.embedded.secondo {
		margin-right: 15px;
	}
	#section.categoria .article.img-post .contenuto, body.page-id-22317 .article.article-filtro .contenuto {
		right: 239px !important;
	}
	body.tax-rassegna-stampa div#sottocategorie .grid-sizer, body.tax-rassegna-stampa div#sottocategorie .grid-item, body.tax-rassegna-stampa div#giornali .grid-sizer, body.tax-rassegna-stampa div#giornali .grid-item, body.tax-rassegna-stampa div#risultati-ricerca .grid-sizer, body.tax-rassegna-stampa div#risultati-ricerca .grid-item, body.tax-testata-giornalistica div#sottocategorie .grid-sizer, body.tax-testata-giornalistica div#sottocategorie .grid-item, body.page-id-4837 div#sottocategorie .grid-sizer, body.page-id-4837 div#sottocategorie .grid-item,  body.page-id-7168 div#sottocategorie .grid-sizer, body.page-id-7168 div#sottocategorie .grid-item {
		width: 31.47%;
	}
	#sidebar-right {
		width: 100% !important;
		padding-left: 0 !important;
		border-left: none;
	}
	#sidebar-right .grid-sizer, #sidebar-right .box-sidebar {
		width: 31.47% !important; 
	}
	header #kh {height: 150px;}
	header #kh h2 {padding-left: 0 !important; font-size: 2.7em;}
	header #container-menu-kh .navbar-default {background-color:#DDDAF0;}
	body.page-id-22317 article.article-kh {width: 349px; height: 349px;}
}
a.italia-it-button {
	color: #FFF !important;
}